Section: extra-gnome

Depends: gtk-2, libxml2, python-2

Depends [armel]: gtk-2, libxml2

Depends [armhf]: gtk-2, libxml2

Depends [i486]: gtk-2, libxml2

Depends [loongson2f]: gtk-2, libxml2

Depends [powerpc]: gtk-2, libxml2

Depends [ppc64]: gtk-2, libxml2

Depends [retro]: gtk-2, libxml2

Depends (build): gtk-doc

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

2.6.4-8 (amd64/stable)

Also: 2.6.4-8 (arm64/stable) , 2.6.4-8 (ppc64el/stable)

Rebuild caused by: openjdk

(Dependency not found)

  • libcairo.2
  • libfontconfig.1
  • libfreetype.6
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0

openjdk 3:11.0.12+ga (amd64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libpangoft2-1.0.0

2.6.4-8 (loongson3/stable)

(Dependency not found)

  • libcairo.2
  • libfreetype.6
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libharfbuzz.0
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libpangoft2-1.0.0

Issue 432

Library dependency without PKGDEP

2.6.4-8 (amd64/stable)

Also: 2.6.4-8 (arm64/stable) , 2.6.4-8 (loongson3/stable) , 2.6.4-8 (ppc64el/stable)

Depends: atk

atk 2.36.0-1 (amd64/stable)

  • libatk-1.0.0